Subject: script/config

From: Joe Young <[email-masked]>
Date: Wed, 21 May 1997 07:28:51 -0400 (EDT)

Folks:
Have decided to eliminate the .pine-debug using script found on this list.
The one problem I have is convincing pine I really want to do this. Wrote
script below that works fine, except from always using the literal version
"pine" to call program, I do not seem able to remember to use the new 
version "p", I believe it's called age ingrained responses, "air", new 
ackronym btw. Tried tricking it by placing a script in my bin to remind me
to use the new but not tooooooo successful. Any thoughts.

pine -d 0 -i -z -sort arrival/reverse

Also, have noticed that the .pinerc ownership is changed without my help
at various times to "root" ownership. Does anyone know if this is a
"pine" binary program change or is something/someone generating the 
change. Makes it difficult to make changes when you don't own it.

Joe Young
New Bern, N.C.